CREATE TABLE VS4TARLog
	(
	TRLgNo nvarchar(30) NOT NULL,
	TRLgDate datetime NULL,
	TRLgType int NULL,
	TRLgTARNCode nvarchar(30) NULL,
	TRLgRefNo nvarchar(30) NULL,
	TRLgDescription nvarchar(1000) NULL,
	TRLgCreateBy nvarchar(140) NULL,
	TRLgCreateDate datetime NULL,
	TRLgEditDate datetime NULL,
	TRLgEditCode nvarchar(30) NULL,
	TRLgEditBy nvarchar(140) NULL,
	TRLgConfirmStatus smallint NULL,
	TRLgConfirmBy nvarchar(140) NULL,
	TRLgConfirmDate datetime NULL,
	TRLgApproveStatus smallint NULL,
	TRLgApproveBy nvarchar(140) NULL,
	TRLgApproveDate datetime NULL,
	TRLgApproveNote nvarchar(80) NULL,
	TRLgRevision smallint NULL,
	TRLgCancelStatus smallint NULL,
	TRLgCancelBy nvarchar(140) NULL,
	TRLgCancelNo nvarchar(30) NULL,
	TRLgCancelDate datetime NULL,
	TRLgCancelNote nvarchar(80) NULL,
	TRLgFlag1 smallint NULL,
	TRLgFlag2 smallint NULL,
	TRLgFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARLog ADD CONSTRAINT
	PK_VS4TARLog PRIMARY KEY CLUSTERED 
	(
	TRLgNo
	) ON [PRIMARY]

GO
